{
	"func_onOffOptions": "On / off",
	"func_callScene": "Call scene",
	"func_callSensor": "Call sensor",
	"func_effect": "Effect",
	"func_dimming": "Change brightness",
	"func_dimming_info": "Long press dim, short press on/off",
	"func_colorTemp": "Change color temperature",
	"func_colorTemp_info": "Long press",

	"txt_mainPage": "Mainpage",
	"txt_back": "Back",
	"txt_changeRule": "Change rule",
	"txt_rules": "Rules",
	"txt_availableSwitches": "Available switches",
	"txt_selectBtn": "Select button",
	"txt_selectGesture": "Select gesture",
	"txt_selectSwitch": "Select switch",
	"txt_Actions": "Actions",
	"txt_selectAGroup": "Select group to control",
	"txt_selectGroup2": "Select group",
	"txt_selectedGroup": "Selected group",
	"txt_sureDeleteRule": "Delete the rule permanently?",
	"txt_noSelectedBtnInfo": "No button selected yet",
	"txt_selectActionForBtn": "Select action for button",
	"txt_selectActionForGesture": "Select action for gesture",
	"txt_infoPushDim": "toggle dimming up/down, on/off",
	"txt_infoPushDimUp": "dimming up and on",
	"txt_infoPushDimDown": "dimming down and off",
	"txt_infoDimUp": "Scene dimming up",
	"txt_infoDimDown": "Scene dimming down",
	"txt_infoNothing": "no action",
	"txt_emptyScenelistInfo": "no scenes existing",
	"txt_gestureNotSupported": "action not available for the gesture",
	"txt_infoCtDim": "toggle warm/cold",
	"txt_infoCtDimUp": "warm",
	"txt_infoCtDimDown": "cold",
	"txt_errorHasOccurred": "An error has occurred.",
	"txt_veryFast": "very fast",
	"txt_fast": "fast",
	"txt_medium": "medium",
	"txt_slow": "slow",
	"txt_verySlow": "very slow",
	"txt_switchEditor": "Switch editor",
	"text_main_listHead": "Key assignment",
	"txt_short_press": "short key press",
	"txt_long_press": "long key press",
	"txt_nodeIkeaSwitchEditor": "Note: IKEA lights do not support this function.",

	"opt_on": "turn on",
	"opt_off": "turn off",
	"opt_allOff": "turn off all",
	"opt_toggleOnOff": "toggle",
	"opt_callNextScene": "call next scene",
	"opt_callPrevScene": "call previous scene",
	"opt_callSelectedScene": "Scene",
	"opt_callSelectedSceneHead": "Select scene",
	"opt_dimUp": "dimming up",
	"opt_dimDown": "dimming down",
	"opt_pushDim": "toggle brighter/darker, on/off",
	"opt_startColorLoop": "start color loop",
	"opt_stopColorLoop": "stop color loop",
	"opt_toggleColorLoop": "toggle color loop",
	"opt_ctUp": "gradually warmer",
	"opt_ctDown": "gradually colder",
	"opt_dimTemp": "dimming color temperature",
	"opt_dimTempUp": "long press for warmer",
	"opt_dimTempDown": "long press for colder",
	"opt_pushDimDown": "darker and off",
	"opt_pushDimUp": "lighter and on",
	"opt_briDimDown": "long press for darker",
	"opt_briDimUp": "long press for lighter",

	"btn_occupy": "Add rule",
	"btn_edit": "Edit rule",
	"btn_deleteRule": "delete rule",
	"btn_apply": "Apply",
	"btn_ed": "Edit",
	"btn_again": "Try again?",
	"btn_delete_keyRule": "Delete key assignment",

	"txt_noScenes" : "No scenes created",
	"txt_addScene" : "Create scenes in scene editor",
	"txt_noLights" : "No lights assigned",
	"txt_addLight" : "Assign lights via",
	"btn_color" : "Color",
	"btn_temp" : "Color temperature",

	"h_edit_scene": "Edit",
	"h_scene_settings" : "Settings",
	"abbr_second" : "sec", 
	"abbr_minute" : "min",
	"text_second" : "Second",
	"text_seconds" : "Seconds",
	"text_minute" : "Minute",
	"text_minutes" : "Minutes",
	"emptySceneInfo" : "The group contains no scenes",

	"text_selBtn" : "Assign button",
	"edit_scene_sub_headline" : "Fading time",
	"fade_1_sec" : "1 second",
	"fade_5_sec" : "5 seconds",
	"fade_10_sec" : "10 seconds",
	"fade_no" : "none",
	"text_second" : "second",
	"text_seconds" : "seconds",
	"text_minute" : "minute",
	"text_minutes" : "minutes",
	"btn_custom" : "Custom",
	"edit_scene_input_label" : "Scene name:",
	"btn_delete_scene" : "Delete scene",
	"modal_delete_scene" : "Delete the scene <b></b> permanently?",
	"text_delete_scene" : "Delete scene",
	"text_edit_scene" : "Edit scene",
	"text_rename_scene" : "Rename scene",
	"placeholder_sceneNameInput" : "Scene name",
	"add_custom_scene" : "To add customized scenes go to",
	"create_scene_click" : "To create a scene click on",
	"button_above" : "button above",
	"btn_edit_scene" : "Edit current Scene",
	"text_no_scene_selected" : "No scene selected",
	"text_scenes_changed_box" : "Scene modified",
	"btn_dismiss" : "Dismiss"
}